{
  "id": 5619775,
  "name": "Erma Templeman, appellant, v. U. G. Usher and Nick Kish, appellees",
  "name_abbreviation": "Templeman v. Usher",
  "decision_date": "1936-06-03",
  "docket_number": "Gen. No. 8,970",
  "first_page": "624",
  "last_page": "624",
  "citations": [
    {
      "type": "official",
      "cite": "286 Ill. App. 624"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 37,
    "char_count": 285,
    "ocr_confidence": 0.466,
    "sha256": "c60922416a88a4a61522bebc1de1f694e3bfe5643ebb7276d26b4d3cc098d063",
    "simhash": "1:80b002e9f002d32e",
    "word_count": 47
  },
  "last_updated": "2023-07-14T16:08:57.652475+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Erma Templeman, appellant, v. U. G. Usher and Nick Kish, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Pulton\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Pulton"
      }
    ],
    "attorneys": [
      "T. W. Hoopes and J. W. Templeman, for appellant. Gerald G. Ginnaven, for appellees."
    ],
    "corrections": "",
    "head_matter": "Erma Templeman, appellant, v. U. G. Usher and Nick Kish, appellees.\nGen. No. 8,970.\nOpinion filed June 3, 1936.\nRehearing denied October 6, 1936.\nT. W. Hoopes and J. W. Templeman, for appellant. Gerald G. Ginnaven, for appellees."
  },
  "file_name": "0624-01",
  "first_page_order": 682,
  "last_page_order": 682
}
